<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--设置Tablayout字体大小-->
    <style name="TabLayoutTextSize">
        <item name="android:textSize">15sp</item>
    </style>

    <!--设置Tablayout字体加粗-->

    <style name="activityDialog" parent="NoTitleTheme">
        <item name="android:windowIsTranslucent">true</item>
    </style>
</resources>